version: 1.1.4
files:
  - url: https://download.lawling.cn/releases/1.1.4/多客律助-1.1.4-x64.exe
    sha512: rvW5HgkrzIP9ZLVygo8/NLEUlW6t7OctOT5W1oH/4tPl+5n3KJT182uyWszipPxN0i++K821jQlabIfH7n+8oQ==
    size: 420818318
path: 多客律助-1.1.4-x64.exe
sha512: rvW5HgkrzIP9ZLVygo8/NLEUlW6t7OctOT5W1oH/4tPl+5n3KJT182uyWszipPxN0i++K821jQlabIfH7n+8oQ==
releaseDate: '2025-04-03T05:05:26.702Z'
